SITE_NAME="CABB - a static site generator"
SITE_DESCRIPTION="The most awesome static site generator for ME"
SITE_URL="http://localhost:1337"
SITE_AUTHOR="Yourname"
PAGINATION="false"
PAGINATION_AMOUNT="10"
POST_EDITOR="vim"
